@charset "utf=8";

/* ==========================================
cover
========================================== */

.main-visual-slider .main-visual-img-pc,.main-visual-slider .main-visual-img-sp {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.main-visual-slider .main-visual-img-pc {
    padding-top: 57.14%;
    border-radius: 42rem;
}

.main-visual-slider .main-visual-img-sp {
    padding-top: 128.57%;
    border-radius: 2.5rem;
}

.main-visual-slider figure>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.topFvSliderWr {
    position: relative;
    width: 100%;
}

.coverWr {
    position: relative;
    width: 100%;
}

.topFvTitSetWr {
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    bottom: 19rem;
    color: var(--white);
    padding: 0 1.5rem 0 0;
    text-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 25%);
}

.topCoverTit:before {
    content: "";
    position: absolute;
    background: var(--primary);
    background: linear-gradient(280deg, rgba(255, 171, 87, 0) 0%, rgba(255, 171, 87, 1) 30%, rgba(255, 101, 101, 1) 100%);
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0.55;
}

.topCoverTit {
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    padding: 1.5rem 1.5rem 3.3rem 13.7rem;
    position: relative;
}

.topCoverTit>strong {
    font-size: 5.5rem;
}

.topCoverSubTit {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.6em;
    padding-left: 13.7rem;
    margin-top: 2rem;
    font-family: var(--font-family01);
}

.topFvTitSetBox {
    max-width: 80rem;
    width: 60%;
    margin: 0 auto 0 0;
}

.scroll_down{
    position:absolute;
    bottom: -24px;
    right: 20%;
    z-index: 4;
    height: 23.4rem;
}

.scroll_down a {
    position: absolute;
    left: 1rem;
    top: 2.6rem;
    color: var(--primary);
    font-size: 2rem;
    font-family: var(--font-family01);
    letter-spacing: 0.05em;
    writing-mode: vertical-lr;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .5s;
}

.scroll_down a:hover {
    opacity: .8;
}

.scroll_down:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -4px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background:var(--primary);
    animation:
    circlemove 1.6s ease-in-out infinite,
    cirlemovehide 1.6s ease-out infinite;
}

@keyframes circlemove{
    0%{bottom:16rem;}
    100%{bottom:0px;}
}

@keyframes cirlemovehide{
    0%{opacity:0}
    25%{opacity:1}
    80%{opacity:0.9;}
    100%{opacity:0;}
}

.scroll_down:after{
    content:"";
    position: absolute;
    bottom:0;
    left:0;
    width:2px;
    height: 23.4rem;
    background:var(--primary);
}

/*---topWr01---*/

.topWr01 {
    padding: 15rem 0 14.1rem;
}

.topBoxWr01 {
    max-width: 144rem;
    width: 100%;
    margin: 0 auto;
}

.topTitSetBox01 {
    text-align: center;
    margin-bottom: 8rem;
}

.topTit01 {
    display: inline-block;
    background: var(--primary);
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    color: var(--white);
    padding: 2.4rem 12rem;
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.46em;
}

.topFlexRight01 {
    width: 45.83%;
}

.topFlexLeft01 {
    width: 50%;
    margin: 2.4rem 0 0;
}

.topFlexTextBox01 {
    width: 100%;
    max-width: 60rem;
    margin: 0 0 0 auto;
}

.topFlexBox01 {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.topFlexImgBox01 {
    width: 74.39%;
}

.topFlexImgBox01Mg02 {
    margin: 5rem 0 0 auto;
}

.topFlexImg0101 {
    width: 100%;
    padding-top: 70.47%;
    position: relative;
}

.topFlexImg0101>img {
    position: absolute;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    border-radius: 42rem;
    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 25%);
}

.topSubTit01 {
    font-size: 3.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.316em;
    display: inline-block;
}

.topSubTitBox0101 {
    text-align: center;
}

.topSubTitBox0101Mg01 {
    margin-top: 0.4rem;
}

.topSubTitDeco01 {
    background-image: url('../../../../uploads/top_tit_deco01.svg'), url('../../../../uploads/top_tit_deco01.svg');
    background-position: left bottom, right bottom;
    background-repeat: repeat-x,repeat-x;
    background-size: contain,contain;
}

.topFlexTextListSetBox01 {
    margin-top: 5.1rem;
    text-align: center;
}

.topFlexTextListSet0101Mg01 {
    margin-top: 4rem;
}

.topBtnMg01 {
    margin: 5rem auto 0;
}

.topFlexRight01Pc {
    display: block;
}

.topFlexRight01Sp {
    display: none;
}

/*---topWr02---*/

.topWr02 {
    padding: 0;
}

.topProblemWr01 {
    background: url(../../../../uploads/top_problem_bg01_pc.png) no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding: 8.7rem 0 19.8rem;
    color: #fff;
    z-index: 3;
    position: relative;
}

.topProblemWr02 {
    background-image: url(../../../../uploads/top_problem_bg02_pc.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 22.4rem 0 7rem;
    margin-top: -16.8rem;
    position: relative;
}

.topProblemWr02:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #333;
    opacity: 0.65;
}

.topProblemBoxWr02 {
    position: relative;
    z-index: 2;
    border: 0.3rem solid;
    border-image: linear-gradient(270deg,rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%) 1;
    border-image-slice: 1;
    max-width: 90rem;
    width: 100%;
    margin: 0 auto;
    padding: 5.2rem 1.5rem 6rem;
    color: #fff;
}

.topProblemBox02 {
    max-width: 70.6rem;
    width: 100%;
    margin: 0 auto;
}

.topProblemTitSet0201 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.topProblemTitSet0202 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.8rem;
}

.topProblemTit02 {
    font-size: 3.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.topProblemTitBig02 {
    font-size: 5.5rem;
    font-weight: bold;
}

.topProblemTitDeco02 {
    position: relative;
    z-index: 1;
}

.topProblemTitDeco02:before {
    content: "";
    background: url(../../../../uploads/top_problem_tit_deco02.svg) no-repeat center / contain;
    display: block;
    width: 18.3rem;
    height: 7.8rem;
    position: absolute;
    background-size: contain;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.topProblemSubTitBox02 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    margin-top: 4rem;
}

.topProblemSubTitBox02::before, .topProblemSubTitBox02::after {
    background-color: #fff;
    content: "";
    height: 0.3rem;
    width: 4.7rem;
}

.topProblemSubTitBox02::before {
    transform: rotate(60deg);
}

.topProblemSubTitBox02::after {
    transform: rotate(-60deg);
}

.topProblemSubTit02 {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
}

.topProblemBtnSet {
    max-width: 70.6rem;
    width: 100%;
    margin: 4rem auto 0;
    display: flex;
    grid-template-columns: repeat(2, 1fr);
    gap: 4.6rem;
    justify-content: center;
}

.topProblemBoxWr01 .titEn01 {
    background: none;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.topProblemBoxWr01 {
    max-width: 158rem;
    width: 100%;
    margin: 0 auto;
}

.topProblemItemWr {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
    margin: 6rem auto 0;
}

.topProblemItemBox {
    background-color: #fff;
    color: #333;
    padding: 3.5rem 1.5rem 4.4rem;
}

.topProblemItemListWr {
    max-width: 31rem;
    width: 100%;
    margin: 0 auto;
}

.topProblemItemImgBox {
    max-width: 16rem;
    width: 100%;
    display: block;
    margin: 3.5rem auto 0;
}
.topProblemItemImg {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.topProblemItemImg>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.topProblemItemImg01>img {
    width: 77.5%;
}

.topProblemItemImg02>img {
    width: 79.38%;
}

.topProblemItemImg03>img {
    width: 60.63%;
}

.topProblemItemImg04>img {
    width: 68.13%;
}

.topProblemItemTextList {
    margin-top: 3rem;
    line-height: 1.667em;
    font-weight: 600;
    font-size: 1.8rem;
}

.topProblemItemTit {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    text-align: center;
    padding: 0.8rem 1rem;
    display: inline-block;
    max-width: 22.9rem;
    width: 100%;
}

.topProblemItemTitBox {
    text-align: center;
}

.topProblemItemTitColor01 {
    background-color: var(--primary);
    color: var(--white);
}

.topProblemItemTitColor02 {
    background-color: var(--secondary);
    color: var(--white);
}

.topReasonWr {
    max-width: 134rem;
    width: 100%;
    margin: 0 auto;
}

.topReasonItemWr {
    margin-top: 7rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4rem;
}

.topReasonItemBox {
    background-color: #FFB770;
    padding: 9rem 2rem 5.1rem 2rem;
    position: relative;
    margin: 10.8rem auto 0;
    width: 100%;
}

.topReasonItemNumber {
    font-size: 5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    font-family: var(--font-family01);
    color: #FFAB57;
    text-align: center;
    position: absolute;
    top: -10.8rem;
    left: 0;
    right: 0;
    line-height: 1.32em;
    z-index: 3;
}

.topReasonItemIconBox {
    max-width: 15rem;
    width: 100%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -7.8rem;
}

.topReasonItemIconBox figure {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.topReasonItemIconBox figure>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: auto;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0.3rem 0.6rem rgb(0 0 0 / 16%);
}

.topReasonItemTit {
    text-align: center;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.6em;
    text-shadow: 0 0.2rem 0.5rem rgb(0 0 0 / 16%);
}

.topReasonItemTextBox {
    margin-top: 3rem;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.875em;
}

.topReasonItemTextBox strong {
    color: #fff;
    font-weight: 600 !important;
}


/*---topWr03---*/

.topServiceImgBoxPc {
    display: block;
}

.topServiceImgBoxSp {
    display: none;
}

.topWr03 {
    padding: 14.8rem 0 0;
}

.topServiceImgPc {
    display: block;
    width: 100%;
    padding-top: 51.09%;
    position: relative;
}

.topServiceImgSp {
    display: block;
    width: 100%;
    padding-top: 67.04%;
    position: relative;
}

.topServiceImgBox {
    max-width: 92rem;
    width: 47.92%;
}

.topServiceTextMain {
    max-width: 90rem;
    width: 46.88%;
}

.topServiceRow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15rem;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) {
    flex-direction: row;
}

.topServiceFlexWr .topServiceRow:nth-child(even) {
    flex-direction: row-reverse;
}

.topServiceFlexWr .topServiceRow:nth-child(even) .topServiceImgBox {
    border-radius: 42rem 0 0 42rem;
    overflow: hidden;
}

.topServiceFlexWr .topServiceRow:nth-child(even) .topServiceTextBox {
    margin:0 0 0 auto;
}

.topServiceFlexWr .topServiceRow:nth-child(even) .topServiceTextMain {
    padding:0 0 0 1.5rem;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) .topServiceImgBox {
    border-radius: 0 42rem 42rem 0;
    overflow: hidden;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) .topServiceTextMain {
    padding:0 1.5rem 0 0;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) .topServiceTextBox {
    margin:0 auto 0 0;
}

.topServiceTextBox {
    width: 100%;
    max-width: 55rem;
}

.topServiceFlexWr .topServiceRow:first-child {
    margin-top: 0;
}

.topServiceImgBox figure>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.topServiceSubTit {
    background: #FFAB57;
    color: #fff;
    display: inline-block;
    padding: 0.4rem 3.3rem 0.5rem;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.topServiceTit {
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.333em;
}

.topServiceTextList {
    margin-top: 4rem;
    font-weight: 600;
}

.topServiceBtnMg {
    margin-top: 6rem;
}

.topServiceFlexWr {
    margin-top: 9rem;
}

.topServiceSubTitBox {
    margin-bottom: 3rem;
}

/*---topWr04---*/

.topWr04 {
    padding: 14.8rem 0 0;
}

/*---topWr05---*/

.topWr05 {
    padding: 18rem 0 13rem;
}

.topVoiceBoxWr {
    max-width: 156rem;
    width: 100%;
    margin: 0 auto;
}

.topVoiceWr {
    width: 100%;
    padding: 10rem 1.5rem 0;
}

.topVoiceBlockBoxWr {
    margin-top: 6.8rem;
}

.topVoiceBtnMg01 {
    margin: 7rem auto 0;
}

.topCounterBoxWr {
    background: var(--primary);
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    max-width: 70rem;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding: 5rem 1.5rem 3.7rem;
}

.topCounterWr {
    position: relative;
    max-width: 151rem;
    width: 100%;
    margin: 0 auto;
}

.topCounterWr:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.2rem;
    background-color: #FF4848;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.topCounterBox {
    max-width: 37.8rem;
    width: 100%;
    margin: 0 auto;
}

.topCounterHukidasi>img {
    filter: drop-shadow(0 0.3rem 0.6rem rgb(0 0 0 / 16%));
}

.topCounterHukidasi {
    margin-bottom: -2.1rem;
}

.topCounterNumberSet {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-shadow: 0 0 1rem rgb(0 0 0 / 16%);
}

.topCounterNumber {
    font-size: 6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.topCounterNumberText {
    position: absolute;
    right: 0;
    top: auto;
    font-size: 3.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.457em;
    margin: auto;
}

/*---topWr06---*/

.topWr06 {
    padding: 0;
}

/*---topWr07---*/

.topWr07 {
    padding: 15.3rem 0 15rem;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

.topServiceTit {
    font-size: 2.5rem;
}

.topServiceSubTit {
    font-size: 1.6rem;
}

.topReasonItemTit {
    font-size: 1.8rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

    .topCoverTit {
        font-size: 3.5rem;
        padding: 1.5rem 1.5rem 3.3rem 10.7rem;
    }
    
    .topCoverTit>strong {
        font-size: 4.5rem;
    }
    
    .topCoverSubTit {
        font-size: 2rem;
        padding-left: 10.7rem;
        margin-top: 2rem;
    }

    .topFvTitSetWr {
        bottom: 8rem;
    }

    .topProblemItemTit {
        font-size: 1.5rem;
    }

    .topProblemItemImgBox {
        max-width: 9rem;
        margin: 2rem auto 0;
    }

    .topProblemItemTextList {
        margin-top: 1rem;
        font-size: 1.3rem;
    }

    .topProblemItemBox {
        padding: 1rem 1rem 1.9rem;
    }

    .topFlexImgBox01Mg02 {
        margin: 3rem 0 0 auto;
    }

    .topSubTit01 {
        font-size: 2.2rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

.coverWr {
    padding: 0 1.3rem;
}

.topFvTitSetBox {
    width: 89.87%;
}

.topCoverTit {
    font-size: 3.5rem;
    padding: 0.7rem 1.5rem 1.7rem 2.4rem;
}

.topCoverTit>strong {
    font-size: 4.5rem;
}

.topCoverSubTit {
    font-size: 2rem;
    padding-left: 2.4rem;
    margin-top: 2rem;
}

.scroll_down{
  right: 12%;
  height: 12.5rem;
}

.scroll_down a{
  left: 0.55rem;
  top: 1.6rem;
  font-size: 1.4rem;
}

.scroll_down:before {
  left: -3px;
  width: 9px;
  height: 9px;
}

.scroll_down:after{
  height: 12.5rem;
}

@keyframes circlemove{
  0%{bottom:8rem;}
  100%{bottom:0px;}
}

.topProblemItemWr {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    margin: 3rem auto 0;
}

.topProblemItemTit {
    max-width: 100%;
}

.topProblemItemListWr {
    max-width: 100%;
}

.topProblemWr01 {
    padding: 3.9rem 0 8.5rem;
}

.topProblemWr02 {
    padding: 10.7rem 0 4rem;
    margin-top: -7.6rem;
}

.topReasonItemWr {
    margin-top: 3rem;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.topReasonItemNumber {
    font-size: 3.3rem;
    top: -8rem;
}

.topReasonItemIconBox {
    max-width: 11.5rem;
    top: -5.8rem;
}

.topReasonItemBox {
    padding: 6.9rem 1.5rem 2.9rem 1.5rem;
    margin: 8rem auto 0;
}

.topReasonItemTit {
    font-size: 2rem;
}

.topReasonItemTextBox {
    margin-top: 2rem;
    font-size: 1.4rem;
}

.topCounterBoxWr {
    max-width: 100%;
    padding: 3.5rem 1.5rem 2.4rem;
}

.topWr01 {
    padding: 6.3rem 0 7rem;
}

.topWr03 {
    padding: 4.5rem 0 0;
}

.topTit01 {
    display: inline-block;
    padding: 1.1rem 2.2rem;
    font-size: 2.5rem;
}

.topTitSetBox01 {
    margin-bottom: 6rem;
}

.topFlexRight01Pc {
    display: none;
}

.topFlexRight01Sp {
    display: block;
}

.topFlexRight01 {
    width: 100%;
    margin-top: 3rem;
}

.topFlexLeft01 {
    width: 100%;
    margin: 0;
}

.topFlexTextBox01 {
    max-width: 100%;
}

.topWr07 {
    padding: 6rem 0 7rem;
}

.topWr05 {
    padding: 9rem 0 7rem;
}

.topVoiceWr {
    padding: 5.5rem 1.5rem 0;
}

.topVoiceBlockBoxWr {
    margin-top: 3rem;
}

.topVoiceBtnMg01 {
    margin: 5rem auto 0;
}

.topServiceFlexWr {
    margin-top: 4rem;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) {
    flex-direction: column;
}

.topServiceFlexWr .topServiceRow:nth-child(even) {
    flex-direction: column;
}

.topServiceImgBox {
    max-width: 92rem;
    width: 95.47%;
}

.topServiceFlexWr .topServiceRow:nth-child(even) .topServiceImgBox {
    margin: 2rem  -1.5rem 0 auto;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) .topServiceImgBox {
    margin: 2rem auto 0 -1.5rem;
}

.topServiceFlexWr .topServiceRow:nth-child(even) .topServiceTextMain {
    padding: 0 1.5rem;
}

.topServiceFlexWr .topServiceRow:nth-child(odd) .topServiceTextMain {
    padding: 0 1.5rem;
}

.topServiceTextMain {
    width: 100%;
}

.topServiceFlexWr .topServiceRow:last-child .topServiceTextMain:after {
    display: none;
}

.topServiceFlexWr .topServiceRow .topServiceTextMain:after {
    content: "";
    width: 90.67%;
    height: 0.1rem;
    background: #333;
    display: block;
    margin: 4rem auto 0;
}


.topServiceRow {
    margin-top: 5rem;
}

.topServiceBtnMg {
    margin: 4rem auto 0;
}

.topServiceTextList {
    margin-top: 2rem;
}

.topServiceSubTitBox {
    margin-bottom: 2rem;
    text-align: center;
}

.topServiceSubTit {
    padding: 0.4rem 3rem 0.5rem;
    font-size: 1.5rem;
}

.topServiceTit {
    font-size: 2rem;
    text-align: center;
}

.topServiceImgBoxPc {
    display: none;
}

.topServiceImgBoxSp {
    display: block;
}

.topServiceTextBox {
    max-width: 100%;
}

.topServiceImgBoxSp {
    display: block;
}

.topReasonItemBox {
    max-width: 34rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

.topCoverTit {
    font-size: 1.9rem;
}

.topCoverTit>strong {
    font-size: 2.7rem;
}

.topCoverSubTit {
    font-size: 1.6rem;
    padding-left: 2.4rem;
    margin-top: 1.6rem;
}

.topFvTitSetWr {
    bottom: 6.3rem;
}

.topProblemWr01 {
    background: url(../../../../uploads/top_problem_bg01_sp.png) no-repeat;
    padding: 3.9rem 0 8.5rem;
    background-position: bottom center;
}

.topProblemWr02 {
    background-image: url(../../../../uploads/top_problem_bg02_sp.jpg);
    background-position: top center;
    padding: 10.7rem 0 4rem;
    margin-top: -7.6rem;
}

.topProblemTit02 {
    font-size: 2rem;
}

.topProblemTitBig02 {
    font-size: 3.5rem;
}

.topProblemTitSet0202 {
    gap: 1.3rem;
}

.topProblemTitDeco02:before {
    width: 9.9rem;
    height: 4.2rem;
}

.topProblemBtnSet {
    margin: 3rem auto 0;
    grid-template-columns: repeat(1, 1fr);
    gap: 1.3rem;
}

.topProblemSubTit02 {
    font-size: 1.4rem;
}

.topProblemSubTitBox02 {
    gap: 1rem;
    margin-top: 2.2rem;
}

.topProblemBoxWr02 {
    padding: 3.5rem 1.5rem 4rem;
}

.topReasonItemWr {
    grid-template-columns: repeat(1, 1fr);
}

.topCounterBox {
    max-width: 28.9rem;
}

.topCounterNumber {
    font-size: 5rem;
}

.topCounterNumberText {
    font-size: 2.2rem;
}

.topTit01 {
    display: block;
    font-size: 1.8rem;
}

.topTitSetBox01 {
    margin-bottom: 3rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */